Subject: Problems with find
From: <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jan 2003 09:57:16 +0100

Hi folks,

I trie to search file with find an didn't find all the file which should be found

I search for all file starting with 1000 an the file 1000.zip in the diretory 1000 is not found
$ find . -name 1000\*
./1000.zip
./1000

but when I ls the directory 1000 the file is listed
$ ls 1000
1000.zip

As you can see I use the find installed in /usr/bin
$ which find
/usr/bin/find
$ type find
find is hashed (/usr/bin/find)

what is wrong? Is it a bug or my fault?

Thanks for any help and hint

Franz
______________________________________________________________________________
Ihnen fehlen die richtigen Worte für Ihre SMS? WEB.DE FreeMail hat die
besten Sprueche für Sie. http://freemail.web.de/features/?mc=021169

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/